Fieldtype

Developer
Supported

Expresso

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Consider to make Expresso ee6 compatible?

Support (Resolved)

harthouse
harthouse

Hi there,
I am curious if you would consider making Expresso ee6 compatible?
Many thanks,
Chris

PutYourLightsOn
# 1
Developer
PutYourLightsOn

Hi Chris, unfortunately EE6 introduces some breaking changes and there are no plans to update Expresso any further beyond bug fixes. For new sites, I’d recommend looking for another add-on.